debug: false
emunw_detect_log: false
emunw_disable: false
emunwa_hosts: 192.168.178.80:48879
fxpakpro_disable: false
grpc_listen_host: 0.0.0.0
grpc_listen_port: 8191
grpcweb_listen_port: 8190
logresponses: false
luabridge_listen_host: 127.0.0.1
luabridge_listen_port: 65398
mock_enable: false
nwa_disable_old_range: true
nwa_port_range: 48879
nwa_hosts: 192.168.178.80:65398
retroarch_detect_log: false
retroarch_disable: false
retroarch_hosts: localhost:55355
showconsole: true
usb2snes_disable: false
usb2snes_listen_addrs: localhost:23074
verboselogging: false
